.Times_10_Black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.Times_11_Black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000;
}
.Times_12_black {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.Times_13_Black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.link00C {
	color: #00C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}
.Arial_10_Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.Arial_11_Bold_Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
.Times_14_Bold_Black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.Times_13_Bold_Black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.justifyText {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Arial_11_Gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.WhiteText {
	color: #FFF;
}
